Update api.piwik.org


(James) #1

Hi all,

api.piwik.org needs to be updated to reflect the release of 2.2.1 as it’s still showing 2.2.0 (I believe this means auto-update wont work?

http://api.piwik.org/1.0/getLatestVersion/


(James) #2

It seems that http://builds.piwik.org/LATEST is showing the correct version however.